<?xml version="1.0" encoding="UTF-8"?>
<dialog id="IDD_START" charset="$CHARSET$" top="0" left="0" text="$IDD_START$" image="/WITgif/Flexperte_Einstieg.jpg" width="1024" height="730" onload="" stylesheet="/WITcss/wit.css">
	<Script id="ScriptWit" src="/WITscripts/wit.js"/>
	<Hidden id="IDC_CDMODE" top="0" left="0" name="IDC_CDMODE" text="$IDC_CDMODE$" width="0" height="0"/>
	<Hidden id="ProjDeleteMessage" name="ProjDeleteMessage" text="$WARNING_CURRENT_PROJECT_DELETE$"/>
	<Hidden id="PROJ_MODIFIED_FLAG" name="PROJ_MODIFIED_FLAG" text="$PROJ_MODIFIED_FLAG$"/>

<!--
	<text id="IDC_LOG_IN_LABEL" top="477" left="16" text="$IDC_LOG_IN_LABEL$" style="LABEL_UEBRSCHRIFT6_LEFT" width="100" height="22"/>
	<text id="IDC_PASSWORT_LABEL" top="525" left="16" text="$IDC_PASSWORT_LABEL$" style="LABEL_UEBRSCHRIFT6_LEFT" width="100" height="22"/>
	<text id="IDC_GAST_LABEL" top="626" left="16" text="$IDC_GAST_LABEL$" style="LABEL_UEBRSCHRIFT6_LEFT" width="100" height="22"/>
	<edit id="IDC_LOG_IN" top="477" left="122" name="IDC_LOG_IN" text="$IDC_LOG_IN$" style="EDIT_NORMAL_LEFT" width="250" height="24" disabled="false" readonly="false" multiline="false"/>
	<password id="IDC_PASSWORT" top="508" left="406" name="IDC_PASSWORT" text="$IDC_PASSWORT$" style="EDIT_NORMAL_LEFT" width="250" height="24" disabled="false" readonly="false" multiline="false"/>
-->

	<button id="IDC_PROJEKTLISTE_BUT" top="676" left="272" name="IDC_PROJEKTLISTE_BUT" text="$IDC_PROJEKTLISTE_BUT$" style="BUTTON02" width="150" height="26" onclicked="ekSubmit(this)"/>	
	
	<!--	
			Generell ausblenden wenn Autoupdate gesetzt ist - Prüfung erfolgt bei Programmstart
			Einblenden bei aktiviertem Onlineupdate (Rechteverwaltung)
			Ausblenden im Online-Modus und bei deaktiviertem Onlineupdate (Rechteverwaltung)
	-->
	<button id="IDC_UPDATE_BUT" top="676" left="850" name="IDC_UPDATE_BUT" text="Update" style="BUTTON02" width="150" height="26" onclicked="ekSubmit(this)" preventoutput="$*.RIGHTS.WEBVERSION$" preventoutput="$*.RIGHTS.PREVENT_ONLINEUPDATE$" preventoutput="$*.RIGHTS.ONLINEUPDATE_MUST$" />

	<!-- bei deaktiviertem Onlineupdate (Rechteverwaltung) zeigen wir diesen Button - Ausblenden im Online-Modus: 
	<button id="IDC_LOCAL_UPDATE" top="676" left="850"  name="IDC_LOCAL_UPDATE" text="$Local Update$" style="BUTTON02" width="150" height="26" onclicked="ekSubmit('IDC_LOCAL_UPDATE');" preventoutput="$*.RIGHTS.WEBVERSION$" preventoutput="$*.RIGHTS.PREVENT_LOCALUPDATE$" />
	-->
	<button id="IDC_BEENDEN_BUT" top="676" left="122" name="IDC_BEENDEN_BUT" text="$IDC_BEENDEN_BUT$" style="BUTTON01" width="104" height="26" onclicked="askClose();"/>
<!--
	<button id="IDC_START_CASCADE" top="676" left="400" text="CASCADE" style="BUTTON01" onclick="ekSubmit(this)" width="100" />
-->
	
	<text id="IDC_SPRACHE_LABEL" top="557" left="16" text="$IDC_SPRACHE_LABEL$" style="LABEL_UEBRSCHRIFT6_LEFT" width="100" height="21" enabled="true" visible="true"/>
	
	<combobox id="IDC_SPRACHE_COMBO" top="557" left="122" name="IDC_SPRACHE_COMBO" items="$IDC_SPRACHE_COMBO_ITEMS$" style="LABEL_NORMAL" width="300" height="21" enabled="true" visible="true" selected="$IDC_SPRACHE_COMBO$" onchanged="ekSubmit(this)" droppedwidth="207"/>
	
	<text id="IDC_MASS_SYSTEM_LABEL" top="587" left="16" text="$IDC_MASS_SYSTEM_LABEL$" style="LABEL_UEBRSCHRIFT6_LEFT" width="100" height="21" enabled="true" visible="true"/>
	
	<combobox id="IDC_MASS_SYSTEM_COMBO" top="587" left="122" name="IDC_MASS_SYSTEM_COMBO" items="SI=$ID_SI_SYSTEM$" _items="SI=$ID_SI_SYSTEM$|US=$ID_US_SYSTEM$" style="LABEL_NORMAL" width="300" height="21" enabled="true" visible="true" selected="$IDC_MASS_SYSTEM_COMBO$" droppedwidth="207" onchanged="ekSubmit(this)" />

	<text id="IDC_VERSION_LABEL" top="710" left="17" text="$Version$: $VERSION_STRING$" style="LABEL_VERSION_START" width="200" height="21" enabled="true" visible="true"/>
	<text id="IDC_VERSION_CODE" top="710" left="115" text="$*.VERSION_CODE$" style="LABEL_VERSION_START" width="200" height="21" enabled="true" visible="true"/>

<!--
	<text id="IDC_SALESVERSION_LABEL" top="710" left="255" text="$INTERNE_VERSION$" style="LABEL_VERSION_START" width="400" height="21" enabled="true" visible="true" preventoutput ="$*.RIGHTS.CLIENTVERSION$"/>
-->

	<text id="IDC_SAPVERSION_LABEL" top="710" left="400" text="$SAP_VERSION$" style="LABEL_VERSION_START" width="400" height="21" enabled="true" visible="true" preventoutput ="$*.RIGHTS.CLIENTVERSION$"/>

	<text id="IDC_KOMPENSATOREN_LABEL" top="510" left="175" text="$IDC_KOMPENSATOREN_LABEL$" style="LABEL_UEBRSCHRIFT_EINSTIEG" width="200" height="20"/>
	<imagebutton id="IDC_KOMPENSATOREN_EINSTIEG_BUT" top="100" left="100" name="IDC_KOMPENSATOREN_EINSTIEG_BUT" image="/WITgif/KP_nohighlight.jpg" width="270" height="400" disabled="false" onclicked="ekSubmit(this)" onmouseout="flipImage(this)" onmouseover="flipImage(this)" mouseoverimage="/WITgif/KP_highlight.jpg"/>

	<text id="IDC_METALLSCHLAEUCHE_LABEL" top="510" left="385" text="$IDC_METALLSCHLAEUCHE_LABEL$" style="LABEL_UEBRSCHRIFT_EINSTIEG" width="200" height="20"/>
	<imagebutton id="IDC_METALLSCHLAEUCHE_EINSTIEG_BUT" top="100" left="385" name="IDC_METALLSCHLAEUCHE_EINSTIEG_BUT" image="/WITgif/MS_nohighlight.jpg" width="125" height="410" disabled="false" onclicked="ekSubmit(this)" onmouseout="flipImage(this)" onmouseover="flipImage(this)" mouseoverimage="/WITgif/MS_highlight.jpg"/>

	<text id="IDC_METALLBAELGE_LABEL" top="510" left="575" text="$IDC_METALLBAELGE_LABEL$" style="LABEL_UEBRSCHRIFT_EINSTIEG" width="200" height="20"/>
	<imagebutton id="IDC_METALLBAELGE_EINSTIEG_BUT" top="290" left="540" name="IDC_METALLBAELGE_EINSTIEG_BUT" image="/WITgif/MB_nohighlight.jpg" width="150" height="210" disabled="false" onclicked="ekSubmit(this)" onmouseout="flipImage(this)" onmouseover="flipImage(this)" mouseoverimage="/WITgif/MB_highlight.jpg"/>

	<text id="IDC_LAGER_LABEL" top="510" left="765" text="$IDC_ROHRHALTERUNGEN_LABEL$" style="LABEL_UEBRSCHRIFT_EINSTIEG" width="200" height="20"/>
	<imagebutton id="IDC_LAGER_EINSTIEG_BUT" top="150" left="730" name="IDC_LAGER_EINSTIEG_BUT" image="/WITgif/RH_nohighlight.jpg" width="185" height="360" disabled="false" onclicked="ekSubmit(this)" onmouseout="flipImage(this)" onmouseover="flipImage(this)" mouseoverimage="/WITgif/RH_highlight.jpg"/>
	
</dialog>